#content{width:100%;height:100%;min-height:100vh;background-color:#000}
.sub_bg{position:absolute;top:170px;left:50%;margin-left:-500px;width:1000px;height:707px}
.inner{position:relative;margin:0 auto;padding-top:170px;padding-left:248px;width:1000px;box-sizing:border-box}
.p_inner{position:relative;margin:0 auto;padding-top:288px;padding-left:80px;width:1000px;box-sizing:border-box;z-index:2}
.com_wrap{padding-bottom:150px}
.p_wrap{padding-bottom:150px}
.lnb_left{position:absolute;top:170px;left:30px}
.lnb_left .lnb_ttl{margin-bottom:30px;}
.lnb_left a{color:#fff;font-size:13px;line-height:185%}
.lnb_left li.on a{color:#ed1c24;font-weight:bold}
.lnb_left .lnb_txt{margin-top:50px;width:129px;height:172px;background-image:url('../img/sub/lnb_left_txt.png')}



.p_ttl{position:absolute;top:170px;left:0}
